
.contact-text h1{
	text-align:center;
	padding-top: 20px;
	padding-right:200px;
}
.contact-text p{
	text-align:justify;
	font-size: 14px;
	text-transform:capitalize;
	padding-right: 200px;
}


.contact-text p>i{
	padding-right: 10px;
	
}

.contact-pad-tb{
	padding-top: 20px;
}

.contact-pad-bottom{
	padding-bottom: 20px;
}

.section-card {
   box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
   padding:10px;
   margin-bottom: 60px;
   display: flex;
    flex-direction: column;
    height: 80%;
    width: 100%;
}

.section-img {
    margin-top:-50px;
}

.section-img img {
    height:100px;
    width:100px;
    border-radius:100px;
}

.section-content p {
    font-size:13px;
    margin-bottom:5px;
}

/*.section-content p:last-child {*/
/*    line-break: anywhere;*/
/*}*/

.section-content p:first-child {
    text-decoration:underline;
    margin-top:5px;
}























